@charset "UTF-8";

* {
	margin:0px;
	padding:0px;
}

html,body{
	width:100%;
	height:100%;
}

h1,h2,h3,h4,h5,div,p,li,th,td,address{
	font-family:"ＭＳ Ｐゴシック", "Osaka";
	font-size:100%;
	font-weight:normal;
	font-style:normal;
	line-height:100%;
}

body{
	background-color:#ffffff;
}

img{
	border:none;
}

a{
	color:#0000ff;
	text-decoration:underline;
}

a:hover{
	color:#ff9900;
	text-decoration:underline;
}

a:visited{
	color:#0000ff;
	text-decoration:underline;
}

.red{ color:red; }

.center{ text-align:center; }

.right{ text-align:right; }

.b{ font-weight:bold; }

div.clear{
	clear:both;
}

div#container{
	width:100%;
	background:url(../img/hd_line.jpg) repeat-x left top;
}

div#wrapper{
	width:980px;
	margin:0px auto;
	padding-top:34px;
}

div#header{
	height:55px;
}

h1{
	width:173px;
	height:55px;
	background:url(../img/KASAKURA-logo.png) no-repeat left top;
	/*background:url(../img/logo_kasakura.jpg) no-repeat left top;*/
	float:left;
}

h1 span{
	display:none;
}

h1 a{
	display:block;
	width:173px;
	height:55px;
}

/*
div#header{
	height:54px;
}

h1{
	width:284px;
	height:54px;
	margin-left:11px;
	background:url(../img/logo.jpg) no-repeat left top;
	float:left;
}

h1 span{
	display:none;
}

h1 a{
	display:block;
	width:284px;
	height:54px;
}

*/

div#header_menu{
	width:306px;
	float:right;
}

div#header_menu ul{
	margin-top:40px;
	list-style:none;
}

div#header_menu ul span{
	display:none;
}

div#header_menu ul li{
	float:left;
}

div#header_menu li#menu01{
	width:143px;
	height:13px;
}

div#header_menu li#menu01 a{
	display:block;
	width:143px;
	height:13px;
	background:url(../img/submenu_profile.gif) no-repeat left bottom;
}

div#header_menu li#menu02{
	margin-left:25px;
	width:138px;
	height:13px;
}

div#header_menu li#menu02 a{
	display:block;
	width:138px;
	height:13px;
	background:url(../img/submenu_contact.gif) no-repeat left bottom;
}

div#header_menu li#menu01 a:hover,
div#header_menu li#menu02 a:hover{
	background-position:top;
}

div#slider{
	margin-top:14px;
	width:980px;
	height:330px;
	overflow:hidden;
}

div#main_menu{
	margin-top:14px;
	width:980px;
	height:120px;
}

div#main_menu ul li a{
	display:block;
}

div#main_menu ul#naviBox li a{
	height:120px;
}

div#main_menu ul#naviBox{
	list-style-type:none;
	width:635px;
	float:left;
}

div#main_menu ul#naviBox li{
	display:inline;
	float:left;
}

div#main_menu ul span{
	display:none;
}

div#naviBox02_wrap{
	width:635px;
	float:left;
}

ul.naviBox02{
	list-style-type:none;
	width:635px;
	float:left;
}

ul.naviBox02 li {
	display:inline;
	float:left;
}

/* Main Manu Top */
li#list_menu01 a{ width:159px; background:url(../img/navi01.gif) no-repeat left bottom;}
li#list_menu02 a{ width:159px; background:url(../img/navi02.gif) no-repeat left bottom;}
li#list_menu03 a{ width:159px; background:url(../img/navi03.gif) no-repeat left bottom;}
li#list_menu04 a{ width:158px; background:url(../img/navi04.gif) no-repeat left bottom;}

li#list_menu01 a:hover{ background-position: top;}
li#list_menu02 a:hover{ background-position: top;}
li#list_menu03 a:hover{ background-position: top;}
li#list_menu04 a:hover{ background-position: top;}

/* Comics Manu Top */
li#list_comics_menu01 a{ width:212px; background:url(../img/comics_navi01.gif) no-repeat left bottom;}
li#list_comics_menu02 a{ width:212px; background:url(../img/comics_navi02.gif) no-repeat left bottom;}
li#list_comics_menu03 a{ width:211px; background:url(../img/comics_navi03.gif) no-repeat left bottom;}

li#list_comics_menu01 a:hover{ background-position: top;}
li#list_comics_menu02 a:hover{ background-position: top;}
li#list_comics_menu03 a:hover{ background-position: top;}

/* General Menu Top */
li#list_mook_menu01 a{ width:159px; height:60px; background:url(../img/mook_navi01.gif) no-repeat left bottom;}
li#list_mook_menu02 a{ width:159px; height:60px; background:url(../img/mook_navi02.gif) no-repeat left bottom;}
li#list_mook_menu03 a{ width:159px; height:60px; background:url(../img/mook_navi03.gif) no-repeat left bottom;}
li#list_mook_menu04 a{ width:158px; height:60px; background:url(../img/mook_navi04.gif) no-repeat left bottom;}
li#list_mook_menu05 a{ width:159px; height:59px; background:url(../img/mook_navi05.gif) no-repeat left bottom; margin-top:1px;}
li#list_mook_menu06 a{ width:159px; height:59px; background:url(../img/mook_navi06.gif) no-repeat left bottom; margin-top:1px;}
li#list_mook_menu07 a{ width:159px; height:59px; background:url(../img/mook_navi07.gif) no-repeat left bottom; margin-top:1px;}
li#list_mook_menu08 a{ width:158px; height:59px; background:url(../img/mook_navi08.gif) no-repeat left bottom; margin-top:1px;}

li#list_mook_menu01 a:hover{ background-position: top;}
li#list_mook_menu02 a:hover{ background-position: top;}
li#list_mook_menu03 a:hover{ background-position: top;}
li#list_mook_menu04 a:hover{ background-position: top;}
li#list_mook_menu05 a:hover{ background-position: top;}
li#list_mook_menu06 a:hover{ background-position: top;}
li#list_mook_menu07 a:hover{ background-position: top;}
li#list_mook_menu08 a:hover{ background-position: top;}

/* Comics Manu Top */
li#list_digitals_menu01 a{ width:212px; background:url(../img/digital_navi01.gif) no-repeat left bottom;}
li#list_digitals_menu02 a{ width:212px; background:url(../img/digital_navi02.gif) no-repeat left bottom;}
li#list_digitals_menu03 a{ width:211px; background:url(../img/digital_navi03.gif) no-repeat left bottom;}

li#list_digitals_menu01 a:hover{ background-position: top;}
li#list_digitals_menu02 a:hover{ background-position: top;}
li#list_digitals_menu03 a:hover{ background-position: top;}


div#menu_search{
	width:344px;
	height:120px;
	float:right;
	background:url(../img/navi_search.gif) left top no-repeat;
}

div#menu_search span{
	display:none;
}

div#menu_search_box{
	width:310px;
	margin:38px auto 0px auto;
}

table#search_box{
	width:310px;
}

input.search_text{
	width:210px;
	font-size:14px;
	padding:3px;
}

div#menu_search p{
	font-size:14px;
	margin-top:10px;
}

div#menu_search p a{
	height:14px !important;
}

div#contents{
	margin-top:27px;
	width:980px;
}

div#contents_left{
	width:630px;
	float:left;
}

h3 span{
	display:none;
}

h3#news{
	height:26px;
	background:url(../img/top_title_news.gif) no-repeat left top;
}

h3#important{
	height:26px;
	background:url(../img/top_title_important.gif) no-repeat left top;
}

h3#calendar{
	height:26px;
	background:url(../img/top_title_calendar.gif) no-repeat left top;
}

div.contents_box{
	width:630px;
	margin-bottom:25px;
}

div.contents_box2 {
	width:630px;
	margin-bottom:25px;
}

div.list_box{
	padding:0px 10px;
	background-color:#e5e5e5;
}
div.contents_box ul{
	list-style:none;
}

div.list_box ul li{
	background:url(../img/delimiter.gif) repeat-x left bottom;
	padding:15px 0px;
}

div.contents_box ul li p{
	font-size:12px;
	line-height:20px;
}

div.contents_box p.list_box_footer{
	font-size:12px;
	text-align:right;
	padding:10px 0px;
}

div.contents_box ul li p.icon_new{
	background:url(../img/icon_new.gif) no-repeat left center;
	text-indent:55px;
}

div#newrelease_header{
	height:73px;
	background:url(../img/top_newrelease01.png) no-repeat left center;
}

div#newrelease_body{
	padding:0px 20px;
	background:url(../img/top_newrelease02.jpg) repeat-y left top;
}

ul#newrelease_list{
	list-style:none;
}

ul#newrelease_list li{
	padding:12px 0px;
	border-bottom:1px solid #cccccc;
}

div#newrelease_footer{
	position:relative;
	height:195px;
	background:url(../img/top_newrelease05.png) no-repeat left center;
}

div#newrelease_header p{
	padding-top:50px;
	padding-left:10px;
	font-size:12px;
}

table.newrelease_table{
	width:590px;
}

table.newrelease_table td{
	font-size:12px;
	line-height:18px;
	vertical-align:middle;
}

div.contents_box h4{
	font-size:12px;
	line-height:18px;
	padding:20px 0px;
}

div.contents_box h4 span{
	font-size:14px;
	line-height:18px;
}

div#newrelease_footer span{
	display:none;
}

div#newrelease_btn_left{
	position:absolute;
	display:block;
	width:31px;
	height:61px;
	top:55px;
	left:10px;
	background:url(../img/top_newrelease_left.png) no-repeat left top;
	cursor:pointer;
}

div#newrelease_btn_right{
	position:absolute;
	display:block;
	width:31px;
	height:61px;
	top:55px;
	right:10px;
	background:url(../img/top_newrelease_right.png) no-repeat left top;
	cursor:pointer;
}

div#newrelease_cover_box{
	width:544px;
	margin-left:44px;
}

ul#newrelease_cover{
	list-style:none;
	width:544px;
	height:150px;
}

ul#newrelease_cover li{
	width:91px;
	height:150px;
	display:table-cell;
	vertical-align:bottom;
	text-align:left;
}

div#contents_right{
	width:320px;
	float:right;
}

div.banner_box{
	width:320px;
	margin-bottom:25px;
}

div.banner_box_in{
	background-color:#e5e5e5;
}

div#calendar{
	width:305px;
	margin:0px auto;
}

table#calendar_month{
	width:305px;
}

table#calendar_month td{
	padding-top:5px;
	font-size:14px;
}

table#calendar_month td.next { text-align:left; }
table#calendar_month td.month{ text-align:center; }
table#calendar_month td.next { text-align:right; }

table#calendar_table{
	width:305px;
}

table#calendar_table td{
	color:#999999;
	height:30px;
	padding-bottom:3px;
}

table#calendar_table td.w{ width:44px; }
table#calendar_table td.s{ width:41px; }

table#calendar_table td p{
	font-size:14px;
	line-height:30px;
	text-align:center;
	width:41px;
	height:30px;
}

table#calendar_table td p a{
	display:block;
	width:41px;
	height:30px;
}

table#calendar_table td p a:hover{
	border:1px solid #0000ff;
}

table#calendar_table td p.on{
	background-color:#fef6e9;
}

table#calendar_table td p.off{
	background-color:#ffffff;
}

p.calendar_footer{
	font-size:12px;
	text-align:right;
	padding:10px 0px;
}

div#calendar_data{
	position:relative;
}

div#calendar_data div.popup_box{
	position:absolute;
	width:280px;
	display:none;
}

div#calendar_data div.popup_box p{
	font-size:10px;
	line-height:14px;
	color:#ffff00;
}

div#calendar_data div.popup{
	background:url(../img/hukidashi_bg02.png) repeat-y left top;
	padding:5px;
	top:0px;
	left:0px;
}

div#calendar_data div.popup ul{
	list-style:none;
}

div#calendar_data div.popup ul li{
	font-size:10px;
	line-height:18px;
	color:#ffffff;
}

ul#right_menu{
	padding-top:23px;
	margin:0px auto;
	width:280px;
	list-style:none;
}

ul#right_menu li{
	padding-bottom:23px;
}

ul#right_menu_other{
	margin:0px auto;
	width:320px;
	list-style:none;
}

ul#right_menu_other li{
	padding-top:10px;
	padding-bottom:12px;
	text-align:center;
	background-color:#e5e5e5;
}

ul#right_menu_other_digital{
	margin:10px auto 0px;
	width:320px;
	list-style:none;
}

ul#right_menu_other_digital li{
	padding-bottom:12px;
	text-align:center;
}

ul#banner{
	list-style:none;
}

div#footer{
	background-color:#99fb98;
	height:125px;
}

div.footer_box{
	margin:0px auto;
	width:980px;
}

div.footer_box_in{
	padding:20px 0px;
}

div#footer_box{
	margin-top:50px;
}

div#footer_menu{
	margin-top:10px;
	height:50px;
	margin-bottom:1px;
	background:url(../img/footer_navi_bg.jpg) repeat-x left top;
}

div#footer_page_up{
	width:980px;
	margin:0px auto;
}

p#footer_page_up_text{
	text-align:right;
	font-size:12px;
}

p#footer_page_up_text a{
	text-decoration:none;
	color:#333333;
}

ul#footer_menu01{
	list-style:none;
	margin:0px auto;
	width:645px;
	height:50px;
	background-color:#ffffff;
}

ul#footer_menu01 span{
	display:none;
}

ul#footer_menu01 li{
	margin-right:1px;
	width:128px;
	float:left;
}

ul#footer_menu01 li a{ display:block; width:128px; height:50px; }
ul#footer_menu01 li#list_menu11 a{ background:url(../img/footer_navi.jpg) no-repeat 0px bottom; }
ul#footer_menu01 li#list_menu12 a{ background:url(../img/footer_navi.jpg) no-repeat -129px bottom;}
ul#footer_menu01 li#list_menu13 a{ background:url(../img/footer_navi.jpg) no-repeat -258px bottom;}
ul#footer_menu01 li#list_menu14 a{ background:url(../img/footer_navi.jpg) no-repeat -387px bottom;}
ul#footer_menu01 li#list_menu15 a{ background:url(../img/footer_navi.jpg) no-repeat -516px bottom;}

ul#footer_menu01 li#list_menu11 a:hover{ background-position: 0px top;}
ul#footer_menu01 li#list_menu12 a:hover{ background-position: -129px top;}
ul#footer_menu01 li#list_menu13 a:hover{ background-position: -258px top;}
ul#footer_menu01 li#list_menu14 a:hover{ background-position: -387px top;}
ul#footer_menu01 li#list_menu15 a:hover{ background-position: -516px top;}

p#footer_menu02{
	font-size:12px;
	line-height:20px;
	text-align:center;
}

div#footer h6{
	font-size:12px;
	line-height:18px;
	padding-top:10px;
	text-align:center;
}

div.footer_box_in{
	background:url(../img/footer_delimiter.gif) repeat-x left bottom;
}

div#footer address{
	font-size:12px;
	font-family: monospace;
	line-height:18px;
	padding-top:5px;
	text-align:center;
}

/* メインイメージ */
div.gallery{
	width:50px;
	height:50px;
	margin:140px auto;
}

div.gallery-counter{
	text-align:center;
	padding-top:30px;
	font-size:10px;
	color:#999;
}

div#slider_box{
	height:330px;
	overflow-x:hidden;
	display:none;
}

div#page1,
div#page2,
div#page3,
div#page4,
div#page5{
	width:980px;
	height:330px;
	float:left;
}

div#slider01{
	width:980px;
	height:330px;
	background:url(../img/main_img01.jpg) no-repeat left top;
}

ul#stand{
	width:800px;
	list-style:none;
	margin:0px auto;
}

ul#stand li{
	width:160px;
	height:165px;
	float:left;
}

ul#stand li div.inline{
	display:table-cell;
	height:165px;
	vertical-align:bottom;
}

ul#stand img.u{
	margin-bottom:10px;
}

ul#stand img.d{
	margin-bottom:5px;
}

img.shadowimg{
	border:1px solid #333333;
}


/* 発売予定カレンダー詳細 */
h3#calendardetail{
	height:25px;
	background:url(../img/midashi_calendar.jpg) no-repeat left top;
}

table.calendar_list{
	width:630px;
	background-color:#cccccc;
}

table.calendar_list th,
table.calendar_list td{
	font-size:12px;
	line-height:18px;
	padding:5px;
	vertical-align:top;
}

table.calendar_list th{
	background-color:#f5f5f5;
}

table.calendar_list tr.w{
	background-color:#ffffff;
}

table.calendar_list tr.g{
	background-color:#fafaff;
}

/* アコーディオンメニュー */
li#list_mook_menu01   { position: relative; }
li#list_mook_menu06   { position: relative; }
li#list_mook_menu07   { position: relative; }
li#list_comics_menu01 { position: relative; }

ul.accordion_comic{
	top:100px;
	left:31px;
	width:150px;
	position: absolute;
	display:none;
	z-index:99;
}

ul.accordion_comic li{
	margin-top:1px;
	width:150px;
	height:36px;
}

ul.accordion_comic li a{
	display:block;
	height:36px;
}

ul.accordion_mook{
	top:40px;
	left:4px;
	width:150px;
	position: absolute;
	display:none;
	z-index:99;
}

ul.accordion_mook li{
	margin-top:1px;
	width:150px;
	height:36px;
}

ul.accordion_mook li a{
	display:block;
	height:36px;
}

li#list_comics_menu01_01 a{ width:150px; background:url(../img/comics_submenu01_01.png) no-repeat left top;}
li#list_comics_menu01_02 a{ width:150px; background:url(../img/comics_submenu01_02.png) no-repeat left top;}
li#list_comics_menu01_03 a{ width:150px; background:url(../img/comics_submenu01_03.png) no-repeat left top;}
li#list_comics_menu01_04 a{ width:150px; background:url(../img/comics_submenu01_04.png) no-repeat left top;}
li#list_comics_menu01_05 a{ width:150px; background:url(../img/comics_submenu01_05.png) no-repeat left top;}
li#list_comics_menu01_06 a{ width:150px; background:url(../img/comics_submenu01_06.png) no-repeat left top;}
li#list_comics_menu01_01 a:hover{ width:150px; background-position: right top;}
li#list_comics_menu01_02 a:hover{ width:150px; background-position: right top;}
li#list_comics_menu01_03 a:hover{ width:150px; background-position: right top;}
li#list_comics_menu01_04 a:hover{ width:150px; background-position: right top;}
li#list_comics_menu01_05 a:hover{ width:150px; background-position: right top;}
li#list_comics_menu01_06 a:hover{ width:150px; background-position: right top;}

li#list_mook_menu01_01 a{ width:150px; background:url(../img/general_submenu01_01.png) no-repeat left top;}
li#list_mook_menu01_02 a{ width:150px; background:url(../img/general_submenu01_02.png) no-repeat left top;}
li#list_mook_menu01_03 a{ width:150px; background:url(../img/general_submenu01_03.png) no-repeat left top;}
li#list_mook_menu01_04 a{ width:150px; background:url(../img/general_submenu01_04.png) no-repeat left top;}
li#list_mook_menu01_05 a{ width:150px; background:url(../img/general_submenu01_05.png) no-repeat left top;}
li#list_mook_menu01_06 a{ width:150px; background:url(../img/general_submenu01_06.png) no-repeat left top;}
li#list_mook_menu01_07 a{ width:150px; background:url(../img/general_submenu01_07.png) no-repeat left top;}
li#list_mook_menu01_08 a{ width:150px; background:url(../img/general_submenu01_08.png) no-repeat left top;}
li#list_mook_menu01_09 a{ width:150px; background:url(../img/general_submenu01_09.png) no-repeat left top;}
li#list_mook_menu01_10 a{ width:150px; background:url(../img/general_submenu01_10.png) no-repeat left top;}
li#list_mook_menu01_11 a{ width:150px; background:url(../img/general_submenu01_11.png) no-repeat left top;}
li#list_mook_menu01_12 a{ width:150px; background:url(../img/general_submenu01_12.png) no-repeat left top;}
li#list_mook_menu01_13 a{ width:150px; background:url(../img/general_submenu01_13.png) no-repeat left top;}
li#list_mook_menu01_01 a:hover{ width:150px; background-position: right top;}
li#list_mook_menu01_02 a:hover{ width:150px; background-position: right top;}
li#list_mook_menu01_03 a:hover{ width:150px; background-position: right top;}
li#list_mook_menu01_04 a:hover{ width:150px; background-position: right top;}
li#list_mook_menu01_05 a:hover{ width:150px; background-position: right top;}
li#list_mook_menu01_06 a:hover{ width:150px; background-position: right top;}
li#list_mook_menu01_07 a:hover{ width:150px; background-position: right top;}
li#list_mook_menu01_08 a:hover{ width:150px; background-position: right top;}
li#list_mook_menu01_09 a:hover{ width:150px; background-position: right top;}
li#list_mook_menu01_10 a:hover{ width:150px; background-position: right top;}
li#list_mook_menu01_11 a:hover{ width:150px; background-position: right top;}
li#list_mook_menu01_12 a:hover{ width:150px; background-position: right top;}
li#list_mook_menu01_13 a:hover{ width:150px; background-position: right top;}

li#list_mook_menu06_01 a{ width:150px; background:url(../img/general_submenu06_01.png) no-repeat left top;}
li#list_mook_menu06_02 a{ width:150px; background:url(../img/general_submenu06_02.png) no-repeat left top;}
li#list_mook_menu06_03 a{ width:150px; background:url(../img/general_submenu06_03.png) no-repeat left top;}
li#list_mook_menu06_01 a:hover{ width:150px; background-position: right top;}
li#list_mook_menu06_02 a:hover{ width:150px; background-position: right top;}
li#list_mook_menu06_03 a:hover{ width:150px; background-position: right top;}

li#list_mook_menu07_01 a{ width:150px; background:url(../img/general_submenu07_01.png) no-repeat left top;}
li#list_mook_menu07_01 a:hover{ width:150px; background-position: right top;}


/* 検索の使い方 */
div#howto_search{
	width:344px;
	padding-top:5px;
	padding-bottom:5px;
	background-color:#98FB98;
	position:absolute;
	top:30px;
	left:50%;
	margin-left:-177px;
	display:none;
}

div#howto_search_box{
	margin:5px 10px;
	padding:10px;
	background-color:#ffffff;
}

div#howto_search_box h6{
	font-size:12px;
	line-height:18px;
	text-align:center;
}

div#howto_search_box p{
	margin-top:10px;
	font-size:12px;
	line-height:18px;
}

ul#howto_list{
	list-style:decimal outside;
	margin-left:20px;
}

ul#howto_list li{
	font-size:12px;
	line-height:18px;
	padding-bottom:5px;
}

p#howto_close{
	width:58px;
	height:18px;
	margin:10px auto;
}

p#howto_close span{
	display:none;
}

p#howto_close a{
	width:58px;
	height:18px;
	display:block;
	background:url(../img/btn_close.png) no-repeat left bottom;
}

p#howto_close a:hover{
	background-position:top;
}

div#digital_haishin{
	background-color:#98fb98;
}

div#digital_haishin p{
	font-size:14px;
	font-weight:bold;
	font-family:"メイリオ";
	color:red;
	line-height:22px;
	text-indent:10px;
	padding:5px 0px;
}

div.right_banner_qr_box{
	background-color:#f1f1f1;
	padding-bottom:5px;
}

div.right_banner_box_border{
	border-left:1px solid #ff5c8b;
	border-right:1px solid #ff5c8b;
	border-bottom:1px solid #ff5c8b;
}

div.right_banner_box_border2{
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
}

div.right_banner_box_border3{
	border-left:1px solid #e95900;
	border-right:1px solid #e95900;
	border-bottom:1px solid #e95900;
}

div.right_banner_qr_box p{
	font-size:12px;
	line-height:20px;
	padding-top:5px;
}

h3#right_banner_digital_midashi{
	width:320px;
	height:49px;
	background:url(../img/category_smaho.png) no-repeat left top;
}

h3#right_banner_digital_midashi span{
	display:none;
}

td.digitals_books_td01{
	vertical-align:top;
}

div.digitals_books_td01_div{
	height:100px;
	background-color:white;
	margin:5px 0px 0px 5px;
}

div.digitals_books_td01_div p{
	font-size:12px;
	line-height:20px;
	color:red;
	padding:25px 0px 0px 5px;
}

.px12h18 {
	font-size:12px;
	line-height:18px;
}
.px14h22 {
	font-size:14px;
	line-height:22px;
}
.importantInformation {
	font-family: 'Osaka', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size:26px;
	font-weight:bold;
	text-align:center;
	padding:10px;
}
.importantInformation a {
	text-decoration:none;
	color:#fff;
}
.infoBBRed {
	margin:20px 0px 0px;
	border:5px solid #f00;
	background-color:#f00;
}
.infoBBBlue {
	margin:10px 0px;
	border:5px solid #0080cf;
	background-color:#0080cf;
}

